[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Does KWallet support really need NLS on?

From: Raphael Kubo da Costa <rakuco_at_FreeBSD.org>
Date: Fri, 31 Aug 2012 15:32:05 -0300

Hi everyone,

I was wondering why building SVN with --with-kwallet requires NLS
support to be on as well. r871309, which added the NLS check to
SVN_LIB_KWALLET, does not explain why the change was made, and GNOME
Keyring support, for example, doesn't require NLS to be enabled.
Received on 2012-08-31 20:40:40 CEST

This is an archived mail posted to the Subversion Dev mailing list.